﻿<div style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;">
    <p style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;">
        <b>کاربر گرامی،</b>
        <br />
        اطلاعات کاربری شما در سایت <b>[SiteTitle]</b> تغییر یافته است.
    </p>
    <p style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;color:red">
        در صورتی که این تغییرات از طرف شما صورت نگرفته است، لطفا هر چه سریعتر موضوع را با تیم پشتیبانی ما در میان بگذارید
        <br />
        در غیر اینصورت این ایمیل را حذف نمایید
    </p>
    <p style="direction: rtl; font-family: tahoma,Arial; font-size: 12px; line-height: 24px;">
        با تشکر از حسن انتخاب شما
        <br />
        <b><a target="_blank" href='[SiteUrl]'>[SiteTitle]</a></b>
    </p>
</div>
